Subject: [bug#28726] [PATCH 1/5] gnu: django: Fix the build for python-django-gravatar2.

From: Cyril Roelandt <[email-masked]>
Date: Sun, 8 Oct 2017 05:30:56 +0200

On 10/06/2017 10:26 PM, Christopher Baines wrote:
> The build was failing as the Django settings were not configured for the
> tests. The relevant files are missing from the release on PyPI, so switch to
> using a more complete source release. Also update the package at the same
> time.
What are these missing files? Couldn't we add them using a patch? Is
there a reason why they were not included in PyPI, or is this a bug?

The reason why we'd like to use PyPI rather than other URLs is that,
when using PyPI, "guix refresh" is able to find new releases automatically.

Cyril.